contact:
  email: datahub@naturalcapitalproject.org
  organization: Natural Capital Project, Stanford University
  individual_name: ''
  position_name: ''
license:
  path: https://creativecommons.org/licenses/by/4.0
  title: CC BY 4.0
geometamaker_version: 0.1.2
bytes: 1561261759
encoding: utf-8
format: ''
uid: sizetimestamp:0cf89f81f492df83d71d2a85ef31758ca356535f128dd85141728eb362a93167
path: https://storage.googleapis.com/natcap-data-cache/global/CGIAR-ET0/monthly/CGIAR_ET0_v3_monthly_1970_2000.zip
scheme: file
type: archive
last_modified: 2025-02-27 23:56:56 UTC
sources:
- CGIAR_ET0_v3_monthly_1970_2000/et0_v3_05_cog.tif
- CGIAR_ET0_v3_monthly_1970_2000/et0_v3_06_cog.tif
- CGIAR_ET0_v3_monthly_1970_2000/et0_v3_07_cog.tif
- CGIAR_ET0_v3_monthly_1970_2000/et0_v3_08_cog.tif
- CGIAR_ET0_v3_monthly_1970_2000/et0_v3_09_cog.tif
- CGIAR_ET0_v3_monthly_1970_2000/et0_v3_01_cog.tif
- CGIAR_ET0_v3_monthly_1970_2000/et0_v3_02_cog.tif
- CGIAR_ET0_v3_monthly_1970_2000/et0_v3_03_cog.tif
- CGIAR_ET0_v3_monthly_1970_2000/et0_v3_04_cog.tif
- CGIAR_ET0_v3_monthly_1970_2000/et0_v3_10_cog.tif
- CGIAR_ET0_v3_monthly_1970_2000/et0_v3_11_cog.tif
- CGIAR_ET0_v3_monthly_1970_2000/et0_v3_12_cog.tif
citation: "Zomer, R.J.; Xu, J.; Trabuco, A. 2022. Version 3 of the Global Aridity Index and Potential Evapotranspiration Database. Scientific Data 9, 409. https://www.nature.com/articles/s41597-022-01493-1"
description: "Monthly Average Potential Evapostranspiration from CGIAR at a spatial resolution of 30 arc seconds (1km). This dataset is provided as 12 rasters (one per month) representing evapotranspiration (mm) averaged from 1970-2000. Potential Evapostranspiration was calculated using the FA0-56 Penman-Monteith Reference Evapotranspiration (ET0) equation. WorldClim 2.1 climate data was used to create this dataset. If you wish to use this dataset in an InVEST model, it is important to use it alongside the WorldClim 2.1 precipitation data. Layers were downloaded from CGIAR and converted to COGs with internal overviews by members of the Natural Capital Project team. For more information on the source data, please see the lineage section in the accompanying metadata (YML) file."
doi: https://doi.org/10.1038/s41597-022-01493-1
edition: ''
keywords:
- CGIAR
- EVAPOTRANSPIRATION
- MONTHLY EVAPOTRANSPIRATION
lineage: "Dataset was downloaded from https://figshare.com/articles/dataset/Global_Aridity_Index_and_Potential_Evapotranspiration_ET0_Climate_Database_v2/7504448/6. Once downloaded, the GeoTIFFs for monthly ET0 were converted to a COGs and internal overviews were created. For more information on how the original source data was created, please see the following publication: Zomer, R.J.; Xu, J.; Trabuco, A. 2022. Version 3 of the Global Aridity Index and Potential Evapotranspiration Database. Scientific Data 9, 409. https://www.nature.com/articles/s41597-022-01493-1"
placenames:
- GLOBAL
purpose: ''
title: CGIAR Monthly Average Evapotranspiration (1970-2000)
url: https://storage.googleapis.com/natcap-data-cache/global/CGIAR-ET0/monthly/CGIAR_ET0_v3_monthly_1970_2000.zip
compression: zip
